@media all and (max-width: 480px) {
    .Register {
      padding: 70px 0;
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      
    }
  
    .Register_form {
      margin: 0 auto;
      max-width: 320px;
    }
  }

  .Register {
    padding: 70px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    
  }

  .Register_form {
    margin: 0 auto;
    max-width: 320px;
  }

.register_btn {
    margin-top: 50px;
    width: 250px;
    height: 50px;
    background-color: #0267ee;
    outline: none;
    border: none;
    border-radius: 45px;
    color: white;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: background-color .6s ease-in-out;
    cursor: pointer;
    font-size: 16px;
}


.register_btn:hover {
  transform: scale(1.05);
  background-color: #6694ff;
  transition: width .3s ease-in-out, height .3s ease-in-out;
  }

.info_input {
    width: 280px;
    outline: 0;
    border-width: 0 0 1px;
    display: flex;
    margin-top: 30px;
    transition: 0.3s;
}

.info_input:focus {
  border-color: #0267ee;
  transition: 0.3s;
}

.register_headline {
    margin-top: 0px;
    margin-bottom: 50px;
    color: #535353;
    font-size: 24px;
    font-weight: 500;
}

.register_msg {
    margin-top: 15px;
    color: #6694ff;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
}

.rules_msg {
    /* display: flex; */
    /* margin-top: 15px; */
    color: black;
    font-size: 12px;
    font-weight: 500;
    text-align: left;
    text-decoration: none;
    width: 250px;
    margin-left: -80px;
}

.rules_container {
    display: flex;
    width: 250px;
    margin-left: -15px;
    margin-top: 40px;
}

/* input error messages */
.input_errors {
  display: flex;
  font-size: 10px;
  color: red;
  margin-top: 5px;
}

#terms_line{
  margin-top: 18px;
  margin-bottom: -30px;
}


.footer_divider {
  border-bottom: 1px solid #EEEEEE;
  width: auto;
}

.footer_msg {
  display: inline-flex;
  font-size: 12px;
  color:#858585;
  margin: 15px;
  text-align: center;
  margin-bottom: 15px;
  height: 90%;
  transition: all 0.2s ease-in;
}

.link_style {
  text-decoration: none;
  outline: none;
}

.footer_msg:hover {
  color:#6694ff;
  cursor: pointer;
  transition: all 0.2s ease-out;
}

.footer_position {
  height: auto;
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.alertMsg_container {
 width: 100%;
 height: auto;
 margin: auto 0;
 position: absolute;
}


.alert_msg {
  display: flex;
  background-color: #ff3939;
  color: white;
  height: 35px;
  width: 300px;
  border-radius: 5px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
  margin-top: 20px;
  margin-bottom: -15px;
  opacity: 1;
  transition: background-color .6s ease-in-out;
}

.fade-in {
  opacity: 0;
  animation-delay: 1s;
  -webkit-animation: arrowInOut 2s linear forwards;
  animation: arrowInOut 2s linear forwards;
}

@keyframes arrowInOut {
  0%,100% {opacity: 0;}
  30%, 80% {opacity: 1;}
}

.msg_cont {
  margin: auto;
  font-size: 12px;
}

.alert_msg:hover {
  background-color: #e02e2e;
  transition: width .3s ease-in-out, height .3s ease-in-out;
}